#container
{
    width:940px !important;
    margin:auto;
}

#top-header
{
	height: 130px;
}

img {   border-style: none;   }

#header-background
{
  background: #f5f5f5;
  height: 148px;
  border-bottom: 1px solid #bcbec0;
}

body
{
    margin: 0px;
	font-family: "arial";
}

h1
{
	font-size:24pt;
	color: #231f20;
	margin-top: 0px;
	margin-bottom: 0px;
}

h1.red

{
	font-size:24pt;
	color: #FF0000;
	margin-top: 0px;
	margin-bottom: 0px;
}

h2
{
	font-size:15pt;
	color: #939397;
	font-weight: normal;
	margin-top: 0px;
	margin-bottom: 0px;
}

.h2
{
	font-size:15pt;
	color: #939397;
	font-weight: normal;
	margin-top: 0px;
	margin-bottom: 0px;
}

p
{
	font-size:15px;
	color: #939397;
}
p.bold
{
	font-size:15px;
	color: #939397;
	font-weight: bold;
}

.SignMeUp
{
    float:left;
    width:450px;
}

.SignMeUp .Content
{
    background: #dceef5;
    min-height: 255px;
    border-top: 1px solid #bcbec0;
    margin-top: 20px;
}
.SignMeUp .greyContent
{
    background: #d1d2d4;
    min-height: 255px;
    border-top: 1px solid #bcbec0;
    margin-top: 20px;
}

.ExistingCustomers
{
    float:left;
    width:450px;
    margin-left:20px;
}

.ExistingCustomers .Content
{
	border-top: 1px solid #bcbec0;
	background: #f3f3f4;
	min-height: 255px;
	margin-top: 20px;
}

.ExistingCustomers .Content p
{
	font-size:10pt;
	color: #939397;
	margin:0px;
}

.ExistingCustomers .Content a {
	color: #318dcc;
	font-family: "arial";
	font-size:10pt;
	text-decoration: none;
	font-weight: normal;
}

.FieldError
{
	border:  2px solid #c44447;
}

.hider
{
    visibility:hidden;
}

form input[type=submit]
{
    width:91px; 
    height:28px; 
    margin-top:15px; 
    background:url(../../Content/Images/Login.png) no-repeat right top; 
    cursor:pointer;
    border: none;
    padding: 0px;
}




